/*二级导航*/
.nav_wrap ul li ul{position:absolute;width:100%; display:none; +top:60px; z-index:9999}
.nav_wrap ul li ul li{margin-right:28px; height:40px; line-height:40px; font-size:14px; display:block;}
.nav_wrap ul li ul li a{color:#fff; padding:0;}
.nav_wrap ul li ul li a:hover{background:none; color:#ffc5d6}
.subNav_bg{background:#8a0129; height:40px; position:absolute; top:60px; z-index:999; width:100%;}
.nav .fs{left:20px;}
.nav .mr{left:76px;}
.nav .mt{left:76px;}
.nav .qg{left:90px;}
.nav .jk{left:90px;}
.nav .xz{left:120px;}
.nav .bk{left:350px;}
.nav .yl{left:460px;}
.nav .ss{left:698px; +left:680px;}
.nav .qz{left:0px;}
.nav .nav_wrap ul li .qz li{margin-right:20px;}
.nav .xw{left:400px;}
/*轮播图*/
.wrap_banner{position:relative;}
.banner{width:1130px; margin:0 auto; box-shadow:rgba(0,0,0,.5) 0 5px 15px; padding-top:10px;}
.banner .swiper-container{width:1130px; height:450px;}
.banner .bg{height:70px; background:#000; opacity:.5; filter:alpha(opacity=50); position:absolute; top:380px;left:0; width:100%; z-index:9}
.banner .swiper-container .swiper-slide{position:relative;}
.banner .swiper-container p{height:70px; line-height:70px; font-size:24px; position:absolute; left:0px; top:380px; width:965px; overflow:hidden; z-index:101; padding-left:15px;}
.banner .swiper-container p a{color:#fff;}
.banner .swiper-container .pagination{bottom:27px; height:15px; z-index:99; width:130px; left:990px;}
.banner .swiper-container .pagination .swiper-pagination-switch{width:15px; height:15px; margin-right:10px; background:#fff;}
.banner .swiper-container .pagination .swiper-active-switch{background:#ca033e;}
.banner .swiper-container .arrow-left,.banner .swiper-container .arrow-left:hover,.banner .swiper-container .arrow-right,.banner .swiper-container .arrow-right:hover{width:30px; height:60px; background:url(/ellemen/img/jr_icon_2.png) no-repeat; display:inline-block; position:absolute; top:195px;}
.banner .swiper-container .arrow-left{background-position:0 -20px;}
.banner .swiper-container .arrow-left:hover{background-position:-30px -20px;}
.banner .swiper-container .arrow-right{background-position:0 -80px; right:0;}
.banner .swiper-container .arrow-right:hover{background-position:-30px -80px;}
.wb_bg{background:#e1e1e1; position:absolute; top:0; height:340px; width:100%;}

/*头条部分*/
.wrapBox{width:1130px; margin:20px auto 0; overflow:hidden;}
.wrapBox .headline{width:704px; background:#fff; padding:20px 36px 20px 20px; float:left;}
.wrapBox .headline h2,.wrapBox .r_wrap h2{height:40px; line-height:40px; padding:0 25px; background:#ca033e; color:#fff; display:inline-block; font-size:24px; *display:inline; zoom:1;}
.wrapBox .headline dl{margin-top:20px; overflow:hidden}
.wrapBox .headline dl dt{float:left; width:200px; height:140px; overflow:hidden; margin-right: 20px;}
.wrapBox .headline dl dd h3{height:60px; line-height:60px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.wrapBox .headline dl dd p {height:48px; line-height:24px; overflow:hidden;}
.wrapBox .headline dl dd p a{color:#666;}
.wrapBox img:hover{opacity:.8; filter:alpha(opacity=80);}
.wrapBox .r_wrap{float:right; width:320px; padding:20px 20px 10px; background-color:#fff;}
.wrapBox .r_wrap h2{background:#333}
.wrapBox .topic{margin-top:10px;}
.wrapBox .topic ul{margin-top:8px;}
.wrapBox .topic ul li{width:50%; height:34px; line-height:34px; overflow:hidden; float:left;}
.wrapBox .topic ul li i{width:6px; height:9px; display:inline-block; background:url(/ellemen/img/jr_icon.png) 0 -20px no-repeat; margin:0 5px; position:relative; +top:-3px;}
.rank ul {margin-top:10px;}
.rank ul li{height:44px; line-height:44px; overflow:hidden;}
.rank ul li i{width:20px; height:20px; border-radius:50%; background:#999; text-align:center; line-height:20px; display:inline-block; font-style:normal; color:#fff; margin-right:10px;}
.rank ul li i.front{background:#ca033e;}

/*内容*/
.wrap{width:1090px; background:#fff; padding:20px; margin:20px auto 0; overflow:hidden;}
.wrap .title{padding-bottom:20px; overflow:hidden;}
.wrap .title h2{display:inline-block; +display:inline; zoom:1; float:left; color:#fff; height:40px; line-height:40px;}
.wrap .title h2 b{font-weight:normal; padding:0 25px; background:#ca033e; display:inline-block; font-size:24px;}
.wrap .title h2 b a{color:#fff;}
.wrap .title h2 em{background-color:#333; display:inline-block; font-style:normal; padding:0 25px; font-family:Georgia, "Times New Roman", Times, serif; font-size:30px; position:relative; top:1px;}
.wrap .title ul{display:inline-block; padding-left:30px;}
.wrap .title ul li{height:40px; line-height:40px; float:left; margin-right:14px;}
.wrap .title ul li a{color:#666;}
.wrap .title ul li a:hover{color:#ca033e}
.wrap .l_banner{width:300px; float:left;}
.wrap .l_banner .swiper-container{width:300px; height:400px;}
.wrap .l_banner .swiper-container .swiper-slide{position:relative;}
.wrap .l_banner .bg{height:50px; background:#000; opacity:.5; filter:alpha(opacity=50); position:absolute; top:350px; left:0; left:0; width:100%;}
.wrap .l_banner p{padding:0 60px; position:absolute; top:350px; line-height:20px; height:40px; padding-top:5px; overflow:hidden; width:180px; text-align:center;}
.wrap .l_banner p a{color:#fff;}
.wrap .l_banner .arrow-left,.wrap .l_banner .arrow-right{width:30px; height:50px; background:url(/ellemen/img/jr_icon.png) no-repeat; display:inline-block; position:absolute; top:350px;}
.wrap .l_banner .arrow-left{background-position:0 -30px; left:0;}
.wrap .l_banner .arrow-right{background-position:-30px -30px; right:0;}
.wrap .l_banner .arrow-left:hover,.wrap .l_banner .arrow-right:hover{opacity:.8; filter:alpha(opacity=80);}
.wrap .l_banner .pagination{ position:absolute; top:0; height:5px;}
.wrap .l_banner .swiper-container .pagination .swiper-pagination-switch{width:60px; height:5px; background:#666;}
.wrap .l_banner .swiper-container .pagination .swiper-active-switch{background:#ca033e;}
.wrap .r_item{float:right;}
.wrap .m_hd,.wrap .m_enc{width:360px; padding:0 60px 0 45px; float:left;}
.wrap .m_hd dl dt h3{font-size:18px; color:#ca033e; height:46px; line-height:46px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.wrap .m_hd dl dt h3 a{color:#ca033e}
.wrap .m_hd dl dt h3 a:hover{text-decoration:underline;}
.wrap .m_hd dl dd{padding-bottom:10px; font-family:"宋体"; font-size:12px; color:#999; height:48px; line-height:24px; overflow:hidden;}
.wrap .m_hd ul{padding-top:6px;}
.wrap .m_hd ul li{font-size:16px; line-height:36px; height:36px; overflow:hidden;}
.wrap .m_hd ul li i{width:4px; height:4px; display:inline-block; background:#000; margin-right:10px; position:relative; top:-4px; +top:-7px;}
.wrap .d_item {float:left;}
.wrap .d_item dl{width:320px; position:relative; overflow:hidden;}
.wrap .d_item dl dt,.wrap .d_item dl dt img{width:140px; height:190px; overflow:hidden;}
.wrap .d_item dl dt,.wrap .d_item dl dd{float:left;}
.wrap .d_item dl .d_tit{height:40px; background:#666; color:#fff;line-height:40px; padding:0 10px; width:160px;}
.wrap .d_item dl .d_tit a{color:#fff; font-size:16px;}
.wrap .d_item dl .d_tit a:hover{text-decoration:underline;}
.wrap .d_item dl .d_tit i{width:4px; height:7px; background:url(/ellemen/img/jr_icon.png) 0 -80px no-repeat; display:inline-block; position:absolute; top:16px; left:136px;}
.wrap .d_item dl .cont{background:#eee; padding:10px; width:160px; height:130px;}
.wrap .d_item dl .cont h3{font-size:14px; line-height:24px; height:48px; overflow:hidden; }
.wrap .d_item dl .cont p{ font: normal 12px/24px "宋体"; color:#999; height:72px; overflow:hidden; padding-top:10px;}
.wrap .d_item .di_2 dt,.wrap .d_item .di_2 dd{float:right}
.wrap .d_item .di_2 .d_tit{text-align:right;}
.wrap .d_item .di_2 .d_tit i{background-position:-10px -80px; left:180px;}
.wrap .d_item dl img:hover{opacity:.8; filter:alpha(opacity=80);}
.wrap_2{padding-bottom:0; +padding-bottom:20px;}
.wrap .main_item{float:left;}
.wrap .main_item ul{width:750px;}
.wrap .main_item ul li{height:250px; overflow:hidden; float:left; margin:0 20px 20px 0; position:relative;}
.wrap .main_item ul li h3{font-size:14px; text-align:center; height:40px; line-height:40px; +height:40px; background:url(/ellemen/img/img_bg.png) repeat-x; padding:10px 10px 0; position:absolute; left:0; bottom:0; width:100%; overflow:hidden;}
.wrap .main_item ul li h3 a{color:#fff;}
.wrap .main_item ul li img:hover{opacity:.8; filter:alpha(opacity=80);}
.wrap .main_item ul li.mt_1{width:300px;}
.wrap .main_item ul li.mt_1 h3{width:280px;}
.wrap .main_item ul li.mt_2{width:195px;}
.wrap .main_item ul li.mt_2 h3{width:175px;}
.wrap .main_item ul li.mt_3{width:410px;}
.wrap .main_item ul li.mt_3 dl{overflow:hidden;}
.wrap .main_item ul li.mt_3 dl dt{width:195px; height:250px; overflow:hidden; float:right;}
.wrap .main_item ul li.mt_3 dl dd{width:175px; height:210px; background:#eee; padding:20px;}
.wrap .main_item ul li.mt_3 dl dd h4{font-size:16px; line-height:24px; height:48px; overflow:hidden; padding-top:20px;}
.wrap .main_item ul li.mt_3 dl dd p{font:normal 12px/24px "宋体"; color:#666; margin-top:20px; height:96px; overflow:hidden;}
.wrap .r_hot{float:right;}
.wrap .r_hot h2{position:relative; height:36px; line-height:36px; padding:0 20px; background:#ca033e; display:inline-block; *display:inline; zoom:1; color:#fff; font-size:18px; margin-bottom:10px;}
.wrap .r_hot h2 i{width:11px; height:6px; display:inline-block; background:url(/ellemen/img/jr_icon.png) 0 -90px no-repeat; position:absolute; top:36px; left:50%; margin-left:-5px;}
.wrap_3{background:#eee; padding:0; overflow:hidden; width:1130px;}
.wrap_3 .banner_tab{overflow:hidden;}
.wrap_3 img:hover{opacity:.8; filter:alpha(opacity=80);}
.wrap_3 .w3_l{padding:20px; background:#fff; width:720px; overflow:hidden; float:left;}
.wrap_3 .w3_l .cBox{width:300px; height:250px; float:left; overflow:hidden;}
.wrap_3 .w3_l .cBox ul li,.wrap_3 .w3_l .cBox ul li img{width:300px; height:250px; overflow:hidden;}
.wrap_3 .w3_l .tab_tit{width:420px; float:right;}
.wrap_3 .w3_l .tab_tit ul li{height:49px; line-height:49px; border-bottom:1px solid #e0e0e0; background-color:#eee; padding:0 20px; width:380px; position:relative; z-index:999}
.wrap_3 .w3_l .tab_tit ul li.on{background:#666;}
.wrap_3 .w3_l .tab_tit ul li.on a{color:#fff;}
.wrap_3 .w3_l .tab_tit ul li a{height:49px; display:inline-block; width:380px; overflow:hidden;}
.wrap_3 .w3_l .tab_tit ul li.on i{width:6px; height:11px; display:inline-block; background:url(/ellemen/img/jr_icon.png) -30px -90px no-repeat; position:absolute; left:-6px; top:19px;}
.wrap_3 .nList{padding-top:20px; overflow:hidden;}
.wrap_3 .nList ul{width:300px; display:inline-block; float:left;}
.wrap_3 .nList ul li{height:36px; line-height:36px; overflow:hidden;}
.wrap_3 .nList ul li i{width:4px; height:4px; background:#000; display:inline-block; position:relative; top:-4px; +top:-7px; margin-right:10px;}
.wrap_3 .nList dl{width:190px; display:inline-block; float:left; height:250px; overflow:hidden; position:relative; margin-left:20px;}
.wrap_3 .nList dl dt,.wrap_3 .nList dl dt img{width:190px; height:260px; overflow:hidden;}
.wrap_3 .nList dl dd{padding:10px 10px 0; background:url(/ellemen/img/img_bg.png) repeat-x; position:absolute; bottom:0; left:0; width:170px; height:40px; line-height:40px; overflow:hidden; text-align:center;}
.wrap_3 .nList dl dd a{color:#fff;}
.wrap_3 .w3_r{float:right; width:320px; padding:20px; background:#fff;}
.wrap_3 .w3_r .tit ul{height:42px; overflow:hidden;}
.wrap_3 .w3_r .tit ul li{width:50%; float:left; font-size:18px; line-height:22px; padding-bottom:10px; text-align:center; border-bottom:3px solid #666; position:relative;}
.wrap_3 .w3_r .tit ul li.on{border-bottom-color:#ca033e}
.wrap_3 .w3_r .tit ul li.on a{color:#ca033e}
.wrap_3 .w3_r .tit ul li.on i{width:9px; height:5px; display:inline-block; background:url(/ellemen/img/jr_icon.png) -20px -90px no-repeat; position:absolute; bottom:-7px; left:50%; margin-left:-3px;}
.wrap_3 .w3_r .cont ul li{padding-top:20px;}
.wrap_3 .w3_r .cont ul li dl{overflow:hidden;}
.wrap_3 .w3_r .cont ul li dt,.wrap_3 .w3_r .cont ul li dt img{width:105px; height:140px; overflow:hidden;}
.wrap_3 .w3_r .cont ul li dt{float:left; margin-right:10px;}
.wrap_3 .w3_r .cont ul li dd h3{font-size:14px; max-height:48px; line-height:24px; overflow:hidden; padding-top:6px;}
.wrap_3 .w3_r .cont ul li dd p{font:normal 12px/24px "宋体"; color:#999; margin-top:10px; height:72px; overflow:hidden;}
.wrap .emot_item dl,.wrap .emot dl dt,.wrap .emot dl dt img{ height:190px; width:320px; overflow:hidden;}
.wrap .emot_item dl{position:relative;}
.wrap .emot_item dl dd{height:40px; line-height:40px; background:url(/ellemen/img/img_bg.png) repeat-x; padding:10px 10px 0; width:300px; position:absolute; bottom:0; left:0; text-align:center;}
.wrap .emot_item dl dd h3{font-size:14px;}
.wrap .emot_item dl dd h3 a{color:#fff;}
.wrap .emot_item img:hover{opacity:.8; filter:alpha(opacity=80);}
.wrap .consList{width:300px; float:left;}
.wrap .consList ul{overflow:hidden; +padding-bottom:20px;}
.wrap .consList ul li{width:148px; margin-right:2px; float:left; margin-bottom:20px;}
.wrap .consList ul li img{width:50px; height:50px; float:left; margin-right:10px;}
.wrap .consList ul li img:hover{opacity:.8; filter:alpha(opacity=80);}
.wrap .consList ul li h3{font-size:15px; line-height:28px;}
.wrap .consList ul li p{color:#999;}
.wrap .consList ul li:hover{background:#eee;}
.wrap_4{padding-bottom:0;}
.wrap .m_enc .me_tit ul{height:50px; overflow:hidden;}
.wrap .m_enc .me_tit ul li{width:120px; float:left; text-align:center; background:#b8ebf5; height:42px; line-height:42px; border-bottom:1px solid #37abc0; font-size:16px; position:relative;}
.wrap .m_enc .me_tit ul li.on{background:#37abc0;}
.wrap .m_enc .me_tit ul li.on a{color:#fff;}
.wrap .m_enc .me_tit ul li.on i{width:11px; height:6px; display:inline-block; background:url(/ellemen/img/jr_icon.png) -40px -90px no-repeat; position:absolute; bottom:-6px; left:50%; margin-left:-3px;}
.wrap .m_enc .me_tit ul li a{color:#1c7b8c}
.wrap .m_enc .me_cont{padding-top:15px;}
.wrap .m_enc .me_cont ul li{height:36px; line-height:36px; overflow:hidden; font-size:16px;}
.wrap .m_enc .me_cont ul li i{width:4px; height:4px; display:inline-block; background:#000; position:relative; top:-4px; +top:-8px; margin:0 10px;}
.wrap .enc_item ul{overflow:hidden; width:320px;}
.wrap .enc_item ul li{float:left; width:150px; height:190px; overflow:hidden;margin-right:20px; +margin-right:19px; position:relative;}
.wrap .enc_item ul li img{width:150px; height:190px; overflow:hidden;}
.wrap .enc_item ul li.noMar{margin:0; float:right;}
.wrap .enc_item ul li h3{height:40px; text-align:center; line-height:40px; padding:10px 5px 0; background:url(/ellemen/img/img_bg.png) repeat-x; position:absolute; left:0; bottom:0; font-size:14px; overflow:hidden; width:140px;}
.wrap .enc_item ul li a{color:#fff;}
.wrap .linkCont ul{overflow:hidden; padding:0 10px;}
.wrap .linkCont ul li{float:left; margin-right:28px; line-height:34px; white-space:nowrap;}

/*图片*/
.wrap .picList{padding-bottom:20px; overflow:hidden;}
.wrap .picList ul{display:inline-block; float:left;}
.wrap .picList ul li{position:relative;}
.wrap .picList ul li h3{background:url(/ellemen/img/img_bg.png) repeat-x; position:absolute; left:0; bottom:0; height:36px; line-height:36px; font-size:16px; overflow:hidden; text-align:center;padding:14px 5px 0;}
.wrap .picList ul li h3 a{color:#fff;}
.wrap .picList ul li img:hover{opacity:.85; filter:alpha(opacity=85);}
.wrap .picList ul li.img1{width:245px; height:425px; margin-right:5px;}
.wrap .picList ul li.img1 h3{width:235px;}
.wrap .picList ul li.img2{width:295px; margin-right:5px; height:210px;}
.wrap .picList ul li.img2 h3{width:285px;}
.wrap .picList ul li.img3{margin-top:5px; +margin-top:1px;}
.wrap .picList ul li.img4{width:240px; margin-right:5px; height:245px; margin-right:5px;}
.wrap .picList ul li.img4 h3{width:230px;}
.wrap .picList ul li.img5{margin-top:5px; +margin-top:1px; height:175px;}
.wrap .picList ul li.img6{margin-right:0;}
